/* Star css overrides */
/* updates 20240619 fix dropdown padding in forms*/
select {
    padding: 0.5rem 1rem;
}
/* end */
/* top nav tags */
.badge-success {background-color: #f06726;}
/* Font size and colour */
body {font-size:1.0rem;color: #323333;}
h6, .h6 {font-size: 1.0rem;}
.navbar-nav .nav-link { font-size: 1.0rem; line-height: 24px;}
.navbar-light .navbar-nav .nav-link { color: #4b4c4d;}
.list-group-borderless .list-group-item {color: #4b4c4d;}
.btn {font-size: 1.0rem;}
.list-group-icon-primary-bg i {    background-color: #f4e2da;    color: #f06726;}
.text-secondary {color:#f06726!important;}
.opportunities h2 {font-size:1.25rem;}
.opportunities .text-secondary {font-size:1.75rem;}
.primary-hover a {color: #4b4c4d;}
.primary-hover li { color: #4b4c4d;}
.tags a.active {border: 1px solid #00509f; color: #f06726;}
.text-black a {color: #000;}
figcaption {font-size: 0.8rem;line-height: 1rem; padding-top:5px;}
/* mandatory form field errors highlight with yellow */
.input-error {    background-color: yellow!important;}
/* widget */
.widget h6, .h6 { font-size: 1.2rem;}
.sidebar .widget a {    color: #343a40;}
/* Top Nav */
.dropdown-item:hover, .dropdown-item:focus, .dropdown-item.active, .primary-hover a:hover, .text-primary, a.primary-hover:hover {    color: #f06726 !important;}
header.navbar-sticky-on .navbar-nav .nav-link {    line-height: 24px;} /* added 20240320 to fix spacing on scroll*/
/* Buttons */
.btn-outline-white {  background: #00509f;  border-color: #00509f;}
/* Footer */
footer .footer-logo img, footer .footer-logo-item { height: 44px;}
/* .footer-copyright {z-index: 1;} */
.copyright-links {z-index:999;}
.back-top i { font-size: 20px; }
/* INNERPAGE BANNER */
.innerpage-banner h1 {font-size: 2.7rem; line-height: 3rem;}
.innerpage-banner.center h6 {margin-bottom: 20px;}
/* CTA  */
.cta h3 {font-size:1.3rem;}
.cta .fa-arrow-circle-right:before { content: "\f0a9"; color: #f06726;}
/* CSS Backgrounds z-index changed from 1 */
.pattern-overlay-2 {
    z-index: initial;
}
.pattern-overlay-2::before {
    background: url(../images/backgrounds/waves-horizontal-overlay-02.png?updated=1587693035562);
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;}
.pattern-overlay-3::before {
    background: url(../images/backgrounds/cta-wide-overlay.png?updated=1587697959079);
    background-position: center top;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;}
    
.dropdown-header a {color: #343a40;}
/* Program cards */
.card-text {line-height:1rem;}
/* hide divs with js */
.hide {  display: none;}
/* stripe formatting */
#s_e_card{width:100%;background-color:#fff;border:1px solid #000;padding: 15px;}

/* Testimonials */
.testimonials.testimonials-border .testi-text p {min-height: 210px;background-color:#fff;}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p {    border: 3px solid #f06726;}
.testimonials.testimonials-border .testimonials-wrap:hover .testi-text p:before { border-color: #f06726 transparent transparent;}
/* About us */
.team-item .team-position { font-size: 1rem;}
.display-1 {font-size: 4rem;}
/* Learn section */
.learn h3 { font-size: 1.25rem;}
.learn .text-secondary {font-size: 1.75rem;}
/* GLF develop section */
.feature-box.f-style-4 .feature-box-icon {padding: 10px 0 0 0;}
/* newsletter widget */
.newsletter-icon {position: absolute;bottom: 0px;right: 5px; font-size: 80px; color: rgba(0, 0, 0, 0.1) !important;}
/* awards */
.awards .card-title {margin-top: 0.75rem;}
.awards .card-body img {object-fit: contain; width: 328px; height: 219px;}
.awards small, .small { font-size: 60%;  font-weight: 400;}
/* pagination for SZ opps list */
.model_pagination {margin-left: 50px;    margin-top: 10px;}
/* override sizing for media */
@media (min-width: 992px) {  .display-lg-3 {    font-size: 4rem;  }  }
/* increase bottom margin isotope gallery 
.items-padding .portfolio-card {padding-bottom: 5px; }*/